Consumer-Affairs Android Issues - Bug #13309

Login --> Submit Commodity Survey --> The error message "Validation error" is not specific. It

should indicate what exactly is wrong with the input
03/13/2025 01:49 PM - Mohd Irfan

Status: Feedback Start date: 03/13/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
The error message "Validation error" is not specific. It should indicate what exactly is wrong with the input

See attached screenshot/screen Record:
9:14 W -

Submit Commodity

Zone
BASSETERRE ZONE
Daily Foods -
Milk v
Commodity Brand Unit Price
Milk Carnation Ig tin 4.5(
Milk Disinction Ig tin ;
Milk Dutch Lady Ig tin ;
Milk Eve small
Milk Bonle Ig tin .
Milk Bonle small .

Volume down .
' Save R Submit

Validation error
History

#1 - 03/17/2025 06:14 PM - Pragati pandey

- Assignee changed from Pragati pandey to Irfan Varis

#2 - 03/24/2025 03:27 PM - Irfan Varis

- Status changed from New to Feedback

This is not APl issue. In all the api's | am sending proper error messages for all the fields
